Subject: bug#51368: 29.0.50; `cl-case' should error on incorrect use

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Sep 2022 18:15:19 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I was surprised that these new tests didn't yield any new warnings.  :-)

Ah, nevermind -- I was testing the bootstrap on the wrong (un-updated)
machine.  Now I'm seeing the warnings in a non-nativecomp build, too.